<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Use the title from a page's frontmatter if it has one -->
    <title><%= current_page.data.title || "Agriturismo Le Rondini" %></title>
    <%= stylesheet_link_tag "main" %>
  </head>
  <body>
    <div id="page-wrapper">
      <%= partial "tpl/header" %>
      <%= yield %>
    </div><!--page-wrapper-->
    <%= partial "tpl/scripts" %>
  </body>
</html>
